Bug 211334 - "Forgot your username or password?" link is wrong
"Forgot your username or password?" link is wrong
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
:
Depends On:
Blocks: 207171
  Show dependency treegraph
 
Reported: 2006-10-18 14:32 EDT by Daniel Benamy
Modified: 2013-01-10 05:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 09:26:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Benamy 2006-10-18 14:32:42 EDT
Link should point to https://www.redhat.com/wapps/sso/rhn/lostPassword.html
Comment 1 Daniel Benamy 2006-10-18 14:36:19 EDT
Committed fix in r104445 which updates the link destination.
Comment 2 Ken Ganong 2006-10-25 11:48:57 EDT
fixed as of rhn_register (Red Hat Network Client Tools) 0.2.5-1.el5
Comment 3 Jay Turner 2006-11-13 09:26:59 EST
Closing out as included in latest RHEL5 builds (20061111.0)

Note You need to log in before you can comment on or make changes to this bug.